Status: New Start date: 2017-02-22

Priority: Middle (Средний) Due date: 2017-02-22

Assignee: Evgeniy Pavlovskiy % Done: 0%

Target version:  Spent time: 3.00 hours

Time: 18:10 - 19:00 Participants (Wiki): Vipul Raghuwanshi, Artemiy Firsov

Place: 5205 Participants:  

Description

1. Topics of seminar (from assigned review).

2. Tasks anfd goals of seminar.

3. Schedule of future talks.

Subtasks:

Task # 1525: Select and send topic of FMDA New

Task # 1526: Select and send topic of FMDA New

Task # 1527: Select and send topic of FMDA New

Task # 1528: Select and send topic of FMDA In Progress

Task # 1529: Select and send topic of FMDA In Progress

Task # 1530: Select and send topic of FMDA New

History

#1 - 2017-03-01 14:39 - Evgeniy Pavlovskiy

- File FrontiersInMassiveDataAnalysis2013-12.pdf added

#2 - 2017-03-01 15:23 - Evgeniy Pavlovskiy

- Project changed from Masters of Data Science 2016 - 2018 to Scientific workshop "Big Data Analytics"

- Due date changed from 2016-11-23 to 2017-02-22

- Start date changed from 2016-11-23 to 2017-02-22

Files

FrontiersInMassiveDataAnalysis2013-12.pdf 798 KB 2017-03-01 Evgeniy Pavlovskiy
